Bug 409241 - Review Request: fedora-packager - utilities and scripts useful for fedora maintainers
Summary: Review Request: fedora-packager - utilities and scripts useful for fedora mai...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-03 20:09 UTC by Dennis Gilmore
Modified: 2007-12-16 05:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-16 05:15:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Dennis Gilmore 2007-12-03 20:09:52 UTC
Spec URL: http://ausil.us/packages/fedora-packager.spec
SRPM URL: http://ausil.us/packages/fedora-packager-0.1-1.fc8.src.rpm
Description: 

Set of utilities useful for a fedora packager in setting up thier environment.

fedora-packager-setup.sh  in koji is being replaced by the version included here.

Comment 1 manuel wolfshant 2007-12-03 22:40:57 UTC
Dennis, trac prevents direct downloads from the %Source included in the spec.
Maybe you could find another link to replace the existing one.
There is a small typo in %description (their instead of their) and another one
in the python script (sample is misspelled as samle)

Otherwise everything is fine: just two small scripts, builds fine in mock for
devel/x86_64, no libs. no GUI, requirements are sane.
Access to cvs worked for me.

Approved , please fix the typos before commit.



Comment 2 Dennis Gilmore 2007-12-04 00:42:58 UTC
New Package CVS Request
=======================
Package Name: fedora-packager
Short Description: Tools for setting up a fedora maintainer environment
Owners: ausil
Branches: F-7 F-8 EL-4 EL-5
InitialCC: 
Cvsextras Commits:

Comment 3 Dennis Gilmore 2007-12-04 00:43:37 UTC
thanks for the review.  ive released a 0.1.1  fixing the typo will import 
that.


Comment 4 Mamoru TASAKA 2007-12-16 05:10:52 UTC
Please close this bug when rebuild and request on bodhi is done.

Comment 5 Dennis Gilmore 2007-12-16 05:15:43 UTC
pushed and built 


Note You need to log in before you can comment on or make changes to this bug.